# spacepy.irbempy.sph2car

`spacepy.irbempy.``sph2car`(SPHin)

  coordinate transformation from spherical to cartesian

  Parameters
    - SPHin (list or ndarray)coordinate points in (n,3) shape with n coordinate points in

      units of [Re, deg, deg] = [r, latitude, longitude]

  Returns
    - results (ndarray)values after conversion to cartesian coordinates x,y,z

  See also

  `car2sph`

  Examples

      >>> sph2car([1,45,45])
      array([ 0.5       ,  0.5       ,  0.70710678])